<?php
   /**
    * @subpackage	JZ Football Club
    * @author       Joomzilla.com
    * @date         October 2015
    * @copyright    Copyright (C) 2015 Joomzilla.com - All rights reserved.
    * @license		GPL / Joomzilla Proprietary Use License
    */
   defined('_JEXEC') or die;

   $doc = JFactory::getDocument();
   $app = JFactory::getApplication();
   $bg = $this->params->get('bg');
   $templateColor = $this->params->get('templateColor');
   $textfont = $this->params->get('textfont');
   $headerfont = $this->params->get('headerfont');
   $logopath = $this->baseurl . '/templates/' . $this->template . '/images/logo.png';
   $logo = $this->params->get('logo', $logopath);
   $logoimage = $this->params->get('logoimage');
   $topImgpath = $this->baseurl . '/templates/' . $this->template . '/images/containerbg.jpg';
   $topImg = $this->params->get('topImg', $topImgpath);
   $doc->addStyleSheet($this->baseurl . '/media/jui/css/bootstrap.min.css');
   $doc->addStyleSheet($this->baseurl . '/media/jui/css/bootstrap-responsive.css');

   function curPageURL() {
   $pageURL = 'http';
   if ($_SERVER["HTTPS"] == "on") {$pageURL .= "s";}
   $pageURL .= "://";
   if ($_SERVER["SERVER_PORT"] != "80") {
     $pageURL .= $_SERVER["SERVER_NAME"].":".$_SERVER["SERVER_PORT"].$_SERVER["REQUEST_URI"];
   } else {
     $pageURL .= $_SERVER["SERVER_NAME"].$_SERVER["REQUEST_URI"];
   }
   return $pageURL;
   }

   include("php/jz.php");
   ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" >
   <head>
      <?php
         $menu = JFactory::getApplication()->getMenu();
         $siteName = $this->getTitle();
         if ($menu->getActive() == $menu->getDefault()) {$ishomepage=1;
         } else {$ishomepage=0;
         }
         ?>
      <jdoc:include type="head" />
      <meta name="viewport" content="width=device-width, initial-scale=1.0" />
      <!-- css -->
      <!--[if lt IE 9]>
      <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
      <![endif]-->
      <!-- Bootstrap core CSS -->
      <link href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/css/template.css" rel="stylesheet" />
      <link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/css/fonts.css" type="text/css" />
      <link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/css/<?php echo $templateColor;?>.css" type="text/css" />
      <style type="text/css">
         <?php echo $this->params->get('customCSS'); ?>
      </style>
      <?php if($this->params->get('textfont') == 'opensans') : ?>
      <style type="text/css"> body{  font-family: Open Sans, Source Sans Pro, Helvetica, Arial, sans-serif;}</style>
      <?php elseif ($this->params->get('textfont') == 'arial'): ?>
      <style type="text/css"> body{  font-family: Arial, sans-serif;}</style>
      <?php elseif ($this->params->get('textfont') == 'georgia'): ?>
      <style type="text/css"> body{  font-family: Georgia, Arial, sans-serif;}</style>
      <?php elseif ($this->params->get('textfont') == 'century'): ?>
      <style type="text/css"> body{  font-family:  "Century Gothic", Arial, sans-serif;}</style>
      <?php endif; ?>
      <?php if($this->params->get('headerfont') == 'TimesNewRoman') : ?>
      <style type="text/css"> h1,h2,h3,h1.title,h1.title a,h2.title2,h2.title2 a{  font-family: Times New Roman;text-transform:uppercase}</style>
      <?php elseif ($this->params->get('headerfont') == 'opensans'): ?>
      <style type="text/css"> h1,h2,h3,h1.title,h1.title a,h2.title2,h2.title2 a{  font-family: Open Sans;}h1.title a {font-size: 1.7em;}</style>
      <?php elseif ($this->params->get('headerfont') == 'georgia'): ?>
      <style type="text/css"> h1,h2,h3,h1.title,h1.title a,h2.title2,h2.title2 a{  font-family: Georgia;}h1.title a {font-size: 1.7em;}</style>
      <?php elseif ($this->params->get('headerfont') == 'Kaushan'): ?>
      <style type="text/css"> h1,h2,h3,h1.title,h1.title a,h2.title2,h2.title2 a{  font-family: 'Conv_KaushanScript-Regular',Arial;text-transform:uppercase}h1.title a {font-size: 1.5em;}</style>
      <?php elseif ($this->params->get('headerfont') == 'Michroma'): ?>
      <style type="text/css"> h1,h2,h3,h1.title,h1.title a,h2.title2,h2.title2 a{  font-family: 'Conv_Michroma',Arial;text-transform:uppercase}h1.title a {font-size: 1.5em;}h1 {font-size: 29.5px;}h2 {font-size: 26.5px;}h3 {font-size: 19px;}</style>
      <?php elseif ($this->params->get('headerfont') == 'Montserrat'): ?>
      <style type="text/css"> h1,h2,h3,h1.title,h1.title a,h2.title2,h2.title2 a{  font-family: 'Conv_Montserrat-Regular',Arial;text-transform:uppercase}h1.title a {font-size: 1.5em;}</style>
      <?php elseif ($this->params->get('headerfont') == 'Walkway'): ?>
      <style type="text/css"> h1,h2,h3,h1.title,h1.title a,h2.title2,h2.title2 a{  font-family: 'Conv_Walkway_SemiBold';}h1.title a {font-size: 1.7em;}</style>
      <?php elseif ($this->params->get('headerfont') == 'Journal'): ?>
      <style type="text/css"> h1,h2,h3,h1.title,h1.title a,h2.title2,h2.title2 a{  font-family: journalregular,Arial;text-transform:uppercase}h1.title a {font-size: 2.5em;}</style>
      <?php endif; ?>
   </head>
   <body>
      <img
         src="<?php echo htmlspecialchars($topImg); ?>" id="full-screen-background-image" >
      <div id="fb-root"></div>
      <script>(function(d, s, id) {
         var js, fjs = d.getElementsByTagName(s)[0];
         if (d.getElementById(id)) return;
         js = d.createElement(s); js.id = id;
         js.src = "//connect.facebook.net/en_US/sdk.js#xfbml=1&version=v2.4&appId=144868152265826";
         fjs.parentNode.insertBefore(js, fjs);
         }(document, 'script', 'facebook-jssdk'));
      </script>
      <div class="fixed-side-social-container">
         <?php if($this->params->get('home_icon') == '1') : ?>
         <a class="social-icon home-icon" href="<?php echo $this->baseurl ?>" target="new" title="Visit our Homepage"><span></span></a>
         <?php endif; ?>
         <?php if($this->params->get('facebook_icon') == '1') : ?>
         <a class="social-icon facebook-icon" href="<?php echo $this->params->get('facebook_icon_text'); ?>" target="new" title="Like us on Facebook"><span></span></a>
         <?php endif; ?>
         <?php if($this->params->get('twitter_icon') == '1') : ?>
         <a class="social-icon twitter-icon" href="<?php echo $this->params->get('twitter_icon_text'); ?>" target="new" title="Follow us on Twitter"><span></span></a>
         <?php endif; ?>
         <?php if($this->params->get('pintrest_icon') == '1') : ?>
         <a class="social-icon pinterest-icon" href="<?php echo $this->params->get('pintrest_icon_text'); ?>" target="new" title="Follow us on Pinterest"><span></span></a>
         <?php endif; ?>
         <?php if($this->params->get('youtube_icon') == '1') : ?>
         <a class="social-icon youtube-icon" href="<?php echo $this->params->get('youtube_icon_text'); ?>" target="new" title="YouTube Channel"><span></span></a>
         <?php endif; ?>
         <?php if($this->params->get('rss_icon') == '1') : ?>
         <a class="social-icon rss-icon" href="<?php echo $this->params->get('rss_icon_text'); ?>" target="new" title="RSS Feeds"><span></span></a>
         <?php endif; ?>
         <?php if($this->params->get('linkedin_icon') == '1') : ?>
         <a class="social-icon linkedin-icon" href="<?php echo $this->params->get('linkedin_icon_text'); ?>" target="new" title="LinkedIn Profile"><span></span></a>
         <?php endif; ?>
         <?php if($this->params->get('googleplus_icon') == '1') : ?>
         <a class="social-icon google-icon" href="<?php echo $this->params->get('googleplus_icon_text'); ?>" target="new" title="Add us on Google+"><span></span></a>
         <?php endif; ?>
         <?php if($this->params->get('skype_icon') == '1') : ?>
         <a class="social-icon skype-icon" href="<?php echo $this->params->get('skype_icon_text'); ?>" target="new" title="Find us on Skpye"><span></span></a>
         <?php endif; ?>
         <?php if($this->params->get('contact_icon') == '1') : ?>
         <a class="social-icon contact-icon" href="<?php echo $this->params->get('contact_icon_text'); ?>" target="new" title="Get in Touch"><span></span></a>
         <?php endif; ?>
      </div>
      <!-- images -->
      <?php if ($this->countModules('headerLeft') || $this->countModules('headerCenter') ||$this->countModules('headerRight')) { ?>
      <div class="header container">
         <div class="row-fluid paddingRow">
            <div class="span3">
               &nbsp;
            </div>
            <?php if ($this->countModules('headerLeft')) { ?>
            <div class="span3">
               <jdoc:include type="modules" name="headerLeft"  style="xhtml"/>
            </div>
            <?php } ?>
            <?php if ($this->countModules('headerCenter')) { ?>
            <div class="span6">
               <jdoc:include type="modules" name="headerCenter"  style="xhtml"/>
            </div>
            <?php } ?>
            <?php if ($this->countModules('headerRight')) { ?>
            <div class="<?php echo $header_width ?>">
               <jdoc:include type="modules" name="headerRight"  style="xhtml"/>
            </div>
            <?php } ?>
         </div >
      </div>
      <?php } ?>
      <!-- end images -->
      <div class="<?php echo $topContainer ?>">
         <div class="container ">
            <div class="row-fluid ">
               <div class="span3">
                  <div class="logo">
                     <?php if ($logoimage == 1): ?>
                     <a href="<?php echo $this->baseurl ?>"><img src="<?php echo htmlspecialchars($logo); ?>"  alt="<?php echo $sitename; ?>" /></a>
                     <?php elseif ($logoimage == 0): ?>
                     <div class="logoSpan">
                        <h1 class="title"> <a href="<?php echo $this->baseurl ?>"><?php echo $this->params->get("siteName"); ?> </a></h1>
                     </div>
                     <!--End logoSpan -->
                     <?php endif; ?>
                  </div>
                  <!-- end logo  -->
                  <!-- end logo  -->
               </div>
               <!-- end span3  -->
               <div class="span9">
                  <!-- end top  -->
                  <?php if ($this->countModules('logoRight')): ?>
                  <div class="logoRight">
                     <jdoc:include type="modules" name="logoRight" />
                  </div>
                  <?php endif; ?>
                  <div style="clear:both;"></div>
                  <?php if ($this->countModules('mainNav')): ?>
                  <div class="rowHeader">
                     <div class="menuPad2">
                        <div class="slimmenu">
                           <jdoc:include type="modules" name="mainNav" />
                        </div>
                     </div>
                  </div>
                  <!--End row-fluid logo2 -->
                  <?php endif; ?>
               </div>
               <!-- end span9  -->
            </div>
            <!-- end row-fluid  -->
         </div >
         <!-- end container  -->
      </div >
      <!-- end TOPcontainer  -->
      <?php if ($this->countModules('breadcrumbs') || $this->countModules('aboveSlider') || $this->countModules('search')) { ?>
      <div class="aboveSliderContainer">
         <div class="container ">
            <div class="row-fluid">
               <?php if ($this->countModules('breadcrumbs')) { ?>
               <div class="<?php echo $belowSlider_width ?>">
                  <jdoc:include type="modules" name="breadcrumbs" style="xhtml"/>
               </div>
               <?php } ?>
               <?php if ($this->countModules('aboveSlider')) { ?>
               <div class="<?php echo $belowSlider_width ?>">
                  <jdoc:include type="modules" name="aboveSlider" style="xhtml"/>
               </div>
               <?php } ?>
               <?php if ($this->countModules('search')) { ?>
               <div class="<?php echo $belowSlider_width ?>">
                  <jdoc:include type="modules" name="search" style="xhtml"/>
               </div>
               <?php } ?>
            </div>
         </div>
      </div>
      <?php } ?>
      <!-- images -->
      <?php if ($this->countModules('slider')): ?>
      <!-- slider -->
      <div class="sliderContainer">
         <div class="slider">
            <jdoc:include type="modules" name="slider" />
            <!-- end slider  -->
         </div>
      </div>
      <?php endif; ?>
      <!-- top -->
      <?php if ($this->countModules('top1') || $this->countModules('top2') || $this->countModules('top3') || $this->countModules('top4')) { ?>
      <div class="topModulesContainer">
         <div class="container ">
            <div class="row-fluid topRow">
               <?php if ($this->countModules('top1')) { ?>
               <div class="<?php echo $top_width ?>">
                  <jdoc:include type="modules" name="top1" style="xhtml"/>
               </div>
               <?php } ?>
               <?php if ($this->countModules('top2')) { ?>
               <div class="<?php echo $top_width ?>">
                  <jdoc:include type="modules" name="top2" style="xhtml"/>
               </div>
               <?php } ?>
               <?php if ($this->countModules('top3')) { ?>
               <div class="<?php echo $top_width ?>">
                  <jdoc:include type="modules" name="top3" style="xhtml"/>
               </div>
               <?php } ?>
               <?php if ($this->countModules('top4')) { ?>
               <div class="<?php echo $top_width ?>">
                  <jdoc:include type="modules" name="top4" style="xhtml"/>
               </div>
               <?php } ?>
            </div>
         </div>
         <?php } ?>
         <!--End top -->
      </div>
      <!-- main body content -->
      <div class="mainContainer">
         <div class="container">
            <div class="row-fluid paddingRow">
               <!-- left -->
               <?php if ($this->countModules('left')): ?>
               <div class="<?php echo $leftWidth ?> sidePaddingTop">
                  <jdoc:include type="modules" name="left"  style="xhtml"/>
               </div>
               <?php endif; ?>
               <!-- end left -->
               <div class="<?php echo $mainWidth ?>">
                  <!-- userTop -->
                  <?php if ($this->countModules('user1') || $this->countModules('user2')) { ?>
                  <div class="row-fluid userB">
                     <?php if ($this->countModules('user1')) { ?>
                     <div class="<?php echo $userTop_width ?>">
                        <jdoc:include type="modules" name="user1"  style="xhtml"/>
                     </div>
                     <?php } ?>
                     <?php if ($this->countModules('user2')) { ?>
                     <div class="<?php echo $userTop_width ?>">
                        <jdoc:include type="modules" name="user2"  style="xhtml"/>
                     </div>
                     <?php } ?>
                  </div>
                  <?php } ?>
                  <!-- end userTop -->
                  <jdoc:include type="message" />
                  <jdoc:include type="component" />
                  <div style="clear:both;"></div>
                  <div id="share">
                     <?php if($this->params->get('sharebutton') == '1') : ?>
                     <div class="sharebutton"><a href="http://www.facebook.com/sharer/sharer.php?u=<?php echo curPageURL(); ?>"><img alt="facebook share" src="templates/<?php echo $this->template ?>/images/share.png" title="Facebook Share"/></a></div>
                     <?php endif; ?>
                     <?php if($this->params->get('sharebuttonT') == '1') : ?>
                     <div class="sharebuttonTwitter"><a href="http://twitter.com/share?text=<?php echo curPageURL(); ?>"><img alt="twitter share" src="templates/<?php echo $this->template ?>/images/shareTwitter.png" title="Twitter Share"/></a></div>
                     <?php endif; ?>
                  </div>
                  <!-- end share -->
                  <div style="clear:both;"></div>
                  <!-- userBottom -->
                  <?php if ($this->countModules('user3') || $this->countModules('user4')) { ?>
                  <div class="row-fluid userB">
                     <?php if ($this->countModules('user3')) { ?>
                     <div class="<?php echo $userBottom_width ?>">
                        <jdoc:include type="modules" name="user3"  style="xhtml"/>
                     </div>
                     <?php } ?>
                     <?php if ($this->countModules('user4')) { ?>
                     <div class="<?php echo $userBottom_width ?>">
                        <jdoc:include type="modules" name="user4"  style="xhtml"/>
                     </div>
                     <?php } ?>
                  </div>
                  <?php } ?>
                  <!-- end userBottom -->
               </div>
               <!-- end main body content plus user modules-->
               <!-- right -->
               <?php if ($this->countModules('right')): ?>
               <div class="<?php echo $rightWidth ?> sidePaddingTop">
                  <jdoc:include type="modules" name="right"  style="xhtml"/>
               </div>
               <?php endif; ?>
               <!-- end right -->
            </div>
            <?php if ($this->countModules('notice2')): ?>
            <div class=" row-fluid paddingRow">
               <jdoc:include type="modules" name="notice2"  style="xhtml"/>
            </div>
            <?php endif; ?>
            <!-- end right -->
         </div>
      </div>
      <!-- end mainBodyContent -->
      <!-- base -->
      <?php if ($this->countModules('base1') || $this->countModules('base2') || $this->countModules('base3') || $this->countModules('base4')) { ?>
      <div class="baseContainer">
         <div class="container">
            <div class="row-fluid paddingRow">
               <?php if ($this->countModules('base1')) { ?>
               <div class="<?php echo $base_width ?>">
                  <jdoc:include type="modules" name="base1"  style="xhtml"/>
               </div>
               <?php } ?>
               <?php if ($this->countModules('base2')) { ?>
               <div class="<?php echo $base_width ?>">
                  <jdoc:include type="modules" name="base2"  style="xhtml"/>
               </div>
               <?php } ?>
               <?php if ($this->countModules('base3')) { ?>
               <div class="<?php echo $base_width ?>">
                  <jdoc:include type="modules" name="base3"  style="xhtml"/>
               </div>
               <?php } ?>
               <?php if ($this->countModules('base4')) { ?>
               <div class="<?php echo $base_width ?>">
                  <jdoc:include type="modules" name="base4"  style="xhtml"/>
               </div>
               <?php } ?>
            </div >
         </div>
      </div>
      <?php } ?>
      <!-- images -->
      <?php if ($this->countModules('images1') || $this->countModules('images2') || $this->countModules('images3') || $this->countModules('images4')) { ?>
      <div class="container">
         <div class="images">
            <div class="row-fluid paddingRow">
               <?php if ($this->countModules('images1')) { ?>
               <div class="<?php echo $images_width ?>">
                  <jdoc:include type="modules" name="images1"  style="xhtml"/>
               </div>
               <?php } ?>
               <?php if ($this->countModules('images2')) { ?>
               <div class="<?php echo $images_width ?>">
                  <jdoc:include type="modules" name="images2"  style="xhtml"/>
               </div>
               <?php } ?>
               <?php if ($this->countModules('images3')) { ?>
               <div class="<?php echo $images_width ?>">
                  <jdoc:include type="modules" name="images3"  style="xhtml"/>
               </div>
               <?php } ?>
               <?php if ($this->countModules('images4')) { ?>
               <div class="<?php echo $images_width ?>">
                  <jdoc:include type="modules" name="images4"  style="xhtml"/>
               </div>
               <?php } ?>
            </div >
         </div>
      </div>
      <?php } ?>
      <!-- end images -->
      <!-- footer -->
      <?php if ($this->countModules('footer1') || $this->countModules('footer2') || $this->countModules('footer3') || $this->countModules('footer4') || $this->countModules('footer5') || $this->countModules('footer6')) { ?>
      <div class="rowFooter">
         <div class="container">
            <div class="row-fluid paddingRow">
               <!-- Footer -->
               <?php if ($this->countModules('footer1')) { ?>
               <div class="<?php echo $footer_width ?>">
                  <jdoc:include type="modules" name="footer1"  style="xhtml"/>
               </div>
               <?php } ?>
               <?php if ($this->countModules('footer2')) { ?>
               <div class="<?php echo $footer_width ?>">
                  <jdoc:include type="modules" name="footer2"  style="xhtml"/>
               </div>
               <?php } ?>
               <?php if ($this->countModules('footer3')) { ?>
               <div class="<?php echo $footer_width ?>">
                  <jdoc:include type="modules" name="footer3"  style="xhtml"/>
               </div>
               <?php } ?>
               <?php if ($this->countModules('footer4')) { ?>
               <div class="<?php echo $footer_width ?>">
                  <jdoc:include type="modules" name="footer4"  style="xhtml"/>
               </div>
               <?php } ?>
               <?php if ($this->countModules('footer5')) { ?>
               <div class="<?php echo $footer_width ?>">
                  <jdoc:include type="modules" name="footer5"  style="xhtml"/>
               </div>
               <?php } ?>
               <?php if ($this->countModules('footer6')) { ?>
               <div class="<?php echo $footer_width ?>">
                  <jdoc:include type="modules" name="footer6"  style="xhtml"/>
               </div>
               <?php } ?>
               <!--End footer -->
            </div>
         </div >
      </div>
      <?php } ?>
      <div class="bottomMenuContainer">
         <div class="container">
            <?php if ($this->countModules('bottomMenu')): ?>
            <!-- bottom menu -->
            <div class="paddingRowFooter">
               <div id="bottomMenu">
                  <jdoc:include type="modules" name="bottomMenu" style="xhtml"/>
               </div>
               <!-- end bottomMenu  -->
            </div>
            <?php endif; ?>
         </div >
      </div>
      <div class="bottomSection">
         <div class="container ">
            <div class="row-fluid">
               <div class="paddingRowBottom">
                  <div class="span3 ">
                     <jdoc:include type="modules" name="bottomLeft" style="xhtml"/>
                     <ul class="social2 css3">
                        <?php if($this->params->get('home_icon') == '1') : ?>
                        <li class="home">
                           <a href="<?php echo $this->params->get('home_icon_text'); ?>"><strong>Homepage</strong></a>
                        </li>
                        <?php endif; ?>
                        <?php if($this->params->get('facebook_icon') == '1') : ?>
                        <li class="facebook">
                           <a href="<?php echo $this->params->get('facebook_icon_text'); ?>" target="_blank" ><strong>Facebook</strong></a>
                        </li>
                        <?php endif; ?>
                        <?php if($this->params->get('twitter_icon') == '1') : ?>
                        <li class="twitter">
                           <a href="<?php echo $this->params->get('twitter_icon_text'); ?>" target="_blank" ><strong>Twitter</strong></a>
                        </li>
                        <?php endif; ?>
                        <?php if($this->params->get('pintrest_icon') == '1') : ?>
                        <li class="pintrest">
                           <a href="<?php echo $this->params->get('pintrest_icon_text'); ?>" target="_blank" ><strong>Pintrest</strong></a>
                        </li>
                        <?php endif; ?>
                        <?php if($this->params->get('youtube_icon') == '1') : ?>
                        <li class="youtube">
                           <a href="<?php echo $this->params->get('youtube_icon_text'); ?>" target="_blank" ><strong>YouTube</strong></a>
                        </li>
                        <?php endif; ?>
                        <?php if($this->params->get('rss_icon') == '1') : ?>
                        <li class="rss">
                           <a href="<?php echo $this->params->get('rss_icon_text'); ?>" target="_blank" ><strong>RSS</strong></a>
                        </li>
                        <?php endif; ?>
                        <?php if($this->params->get('linkedin_icon') == '1') : ?>
                        <li class="linkedin">
                           <a href="<?php echo $this->params->get('linkedin_icon_text'); ?>" target="_blank" ><strong>Linkedin</strong></a>
                        </li>
                        <?php endif; ?>
                        <?php if($this->params->get('googleplus_icon') == '1') : ?>
                        <li class="googleplus">
                           <a href="<?php echo $this->params->get('googleplus_icon_text'); ?>" target="_blank" ><strong>Plus</strong></a>
                        </li>
                        <?php endif; ?>
                        <?php if($this->params->get('skype_icon') == '1') : ?>
                        <li class="skype">
                           <a href="<?php echo $this->params->get('skype_icon_text'); ?>" target="_blank" ><strong>Skype</strong></a>
                        </li>
                        <?php endif; ?>
                        <?php if($this->params->get('contact_icon') == '1') : ?>
                        <li class="contact">
                           <a href="<?php echo $this->params->get('contact_icon_text'); ?>"><strong>Contact</strong></a>
                        </li>
                        <?php endif; ?>
                     </ul>
                     <!-- /Social Media Buttons - CSS3 -->
                  </div>
                  <div class="span6 jzCenter">
                     <jdoc:include type="modules" name="banner" style="xhtml"/>
                  </div>
                  <div class="span3 jzFloatRight">
                     <jdoc:include type="modules" name="bottomRight" style="xhtml"/>
                     <div id="credit">&#169; <?php echo date('Y' );?> <?php echo $app->getCfg('sitename'); ?><br/>
                        Joomla Templates by <a href="http://www.joomzilla.com" target="blank" title="The Best Joomla Templates">JoomZilla.com</a>
                     </div>
                  </div>
               </div>
            </div>
         </div >
         <div class="rowFooter2">
            <div class="container">
               <div class="row-fluid  ">
               </div>
            </div >
            <a href="#page-top"><span id="scroll-top" ><img src="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/images/top.png" alt="Back to Top" title="Back to top"/> </span></a>
         </div>
      </div >
      <!-- end bottomSection -->
      <script type="text/javascript" ><?php echo $this->params->get('googleAnalytics'); ?></script>
      <script type="text/javascript" src="<?php echo $this->baseurl ?>/templates/<?php echo $this->template; ?>/js/jquery.min.js"></script>
      <script type="text/javascript" src="<?php echo $this->baseurl ?>/templates/<?php echo $this->template; ?>/js/jquery.easing.min.js"></script>
      <script type="text/javascript" src="<?php echo $this->baseurl ?>/templates/<?php echo $this->template; ?>/js/jquery.slimmenu.js"></script>
      <script type="text/javascript" src="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/js/scrolltotop.js"></script>
      <script type="text/javascript" >
         $('.slimmenu ul.nav').slimmenu(
         {
             resizeWidth: '753',
             collapserTitle: 'Main Menu',
             easingEffect:'easeInOutQuint',
             animSpeed:'medium',
             indentChildren: true,
             childrenIndenter: '&raquo;'
         });
      </script>
   </body>
</html>

